@charset "utf-8";
body, ul, li, span, p, h1, h2, h3, h4, h5, h6, input, dl, dd, dt{padding:0; margin:0;}
body{background:#fff;font-size:12px;font-style:normal;font-weight:normal;}
ul, ol{list-style-type:none;zoom:1;}
.c-section{zoom:1;}
.c-section:after,
ul:after, ol:after{content:".";display:block;clear:both;visibility:hidden;font-size:0px;line-height:0px;height:0}
a{text-decoration:none; color:#292929;}
a:hover{text-decoration:underline;}


/**顶通+搜索*/

.bg_top_h_tile{background:url("img/bc_grey.jpg") left top repeat-y;}
.bg_top_owner{background-image:url(img/bg_tower.jpg);background-color:transparent;background-position:center top;background-repeat:no-repeat;margin:0 auto;width:100%;}


#ser_hdt {margin: 0 auto;position: relative; width: 960px;}
.lt86 {}
.lt86 .banner {width:960px;height:200px;margin:0 auto;text-align:center;}

.lit_ba{width:960px;position:absolute;top:50px;right:0px;width:620px;}
.lit_ba .cont{float:right;font-family:"黑体";color:#ffffff;font-size:16px;padding-right:32px;height:37px;}
.lit_ba .cont span{color:#ffe65c;font-size:18px;}
.lit_ba .search{margin-top:46px;float:right;display:block;margin-right:16px;}
.lit_ba .search .ser{background:url(img/search_lg.jpg) left top no-repeat;float:right;width:510px;height:31px;margin-right:25px;display:inline-block;}
.lit_ba .search .ser .inp0{float:left;width:86px;padding:7px 0 0 15px;height:21px;font-size:12px;}
.lit_ba .search .ser .inp0 input{background: none; border: medium none;width:80px;font-family:"宋体";}
.lit_ba .search .ser .inp1{float:left;width:29px;height:25px;padding:3px 0 0 0px;}
.lit_ba .search .ser .inp1 input{background: none; border: medium none;width:29px;height:25px;cursor: pointer;}
.lit_ba .search .ser .inp2 {display:block;float:left;width:250px;height:21px;padding:7px 7px 0 15px;border:none;}
.lit_ba .search .ser .inp2 input {background: none; border: medium none;cursor: pointer;width: 250px;font-family:"微软雅黑";color:#b9b9b9;font-size:12px;}
.lit_ba .search .ser .inp3 {display:block;float:left;width:105px;height:27px;padding:2px;}
.lit_ba .search .ser .inp3 input {background:none;border:none;cursor:pointer;height:27px;width:105px;}
.lit_ba .search .fel{background:none #b89854;float:right;width:60px;height:23px;line-height:22px;text-align:center;font-family:"宋体";font-size:12px;color:#ffffff;margin-top:6px;}
.lit_ba .search .fel a{color:#ffffff;}
.dywkfk75_dh {background:url(img/top_ser.jpg) left top repeat-x;height:48px;margin:0 auto;}
.dywkfk75_dh .daH {width:960px;clear:both;margin:0 auto;font-family:"黑体";font-size:23px;}
.dywkfk75_dh .daH ul li {float:left;height:48px;background:url(img/top_ri.jpg) left top no-repeat;}
.dywkfk75_dh .daH ul li a {font-family:"黑体";line-height:48px;color:#ffffff;text-decoration:none;height:48px;padding:0px 30px;}
.dywkfk75_dh  ul .cur a line-height:48px;{color:#86480c;}
/**顶通+搜索*/
/**内容区边框*/
.bor_li{width:960px;margin:0 auto;background:none #ffffff;}
/**内容区边框*/
/**人物标题简介*/
.dywkfk75_pep{padding:0 18px;}
.dywkfk75_pep .pep_lf{float:left;width:156px;}
.dywkfk75_pep .pep_rt{float:left;padding-left:35px;width:400px;}
.dywkfk75_pep .pep_rt .cont{height:185px;overflow:hidden;}
.dywkfk75_pep .pep_rt .cont h3{font-family:"微软雅黑";font-size:24px;color:#292929;line-height:27px;}
.dywkfk75_pep .pep_rt .cont p{width:400px;padding-top:10px;font-family:"微软雅黑 Regular";font-size:14px; color:#666666;line-height:21px;font-weight:600;}
.dywkfk75_pep .pep_rt .liuyan{font-family:"微软雅黑 Regular";}
.dywkfk75_pep .pep_rt .liuyan a{background:none #b89854; padding:0 5px;line-height:24px;display:inline-block;color:#f2ecdf;text-decoration:none;}


.dywkfk75_zzpep{padding:0 18px;}
.dywkfk75_zzpep .pep_ct{padding-left:7px;}
.dywkfk75_zzpep .pep_ct .cont{}
.dywkfk75_zzpep .pep_ct .cont h3{font-family:"微软雅黑";font-size:24px;color:#292929;line-height:27px;}
.dywkfk75_zzpep .pep_ct .cont p{padding-top:10px;font-family:"微软雅黑 Regular";font-size:14px; color:#666666;line-height:25px;font-weight:600;}
.dywkfk75_zzpep .pep_ct .liuyan{padding-top:25px;font-family:"微软雅黑 Regular";float:right;margin-right:10px;}
.dywkfk75_zzpep .pep_ct .liuyan a{background:none #b89854; padding:0 5px;line-height:24px;display:inline-block;color:#f2ecdf;text-decoration:none;}

/**人物标题简介*/
/**内容区*/
.dywkfk75_cont{}
.dywkfk75_cont .md_hd{background:url("img/top_tit.jpg") left top no-repeat;height:39px;}
.dywkfk75_cont .md_hd .title{float:left;width:128px;overflow:hidden;height:39px;line-height:39px;font-family:"Adobe 黑体 Std";font-size:24px;color:#ffffff;text-align:center;}
.dywkfk75_cont .md_hd .more{float:right;line-height:39px;font-family:"Adobe 黑体";}
.dywkfk75_cont .md_bd{padding-top:20px;}
/**内容区*/
.wrap_bg{height:32px; background:url(img/wrap_bg.gif) repeat-x;}
.main{width:960px; margin:0 auto;}
.clear{clear:both; line-height:0; height:0; font-size:1px;}
.vspace{height:10px; clear:both; font-size:0; line-height:0; width:99%;}
.vspace_h5{height:5px; clear:both; font-size:0; line-height:0; width:99%;}
.wrap_bg_box{padding:0 10px; width:940px; margin:0 auto; color:#000;}
.wrap_bg_box a{color:#000;}
.wrap_bg_box h1{float:left; font-size:12px; line-height:32px; font-weight:normal;}
.wrap_bg_box .nav{color:#acacac; float:right; line-height:32px;}
.content_dywkfk75{margin: 0 auto; width: 960px;}
.content_dywkfk75 .col_1{width:653px; float:left;}
.content_dywkfk75 .col_2{width:279px; float:right;}
.content_dywkfk75_crumb{clear: both;}
.content_dywkfk75 .title {float: left; font-size: 14px;line-height: 26px;}
.content_dywkfk75_container {padding:0 18px; clear: both;font-size: 14px;}
.content_dywkfk75_container h3 {color: #292929;font-family: "微软雅黑";font-size: 22px;line-height: 39px; margin: 0;padding-bottom:10px;}
.content_dywkfk75_container p {color: #292929; line-height: 1.75em; margin-bottom: 1em;font-size:16px;font-family:"宋体";}
.font_area_big{font-size:18px;}
/**右侧模块*/
.dywkfk75_zhij{background:url("img/bay.jpg") left top no-repeat;width:247px;height:124px;margin:0 16px;}
.dywkfk75_zhij .count{padding-top:53px;font-size:"Adobe 黑体 Std";font-size:14px;color:#292929;text-align:center;font-weight:600;line-height:17px;}
.dywkfk75_zhij .count span{font-size:18px;color:#951818;padding:0 3px;}
.dywkfk75_zhij .sub{padding-top:10px;text-align:center;}
.dywkfk75_zhij .sub span{margin:0 10px;}
.dywkfk75_zhij .sub .flow{background:url("img/rt_flower.jpg") left top no-repeat;width:71px;height:36px;display:inline-block;}
.dywkfk75_zhij .sub .clc{background:url("img/rt_zan.jpg") left top no-repeat;width:71px;height:36px;display:inline-block;}

.dywkfk75_dix{margin:0 16px;}
.dywkfk75_dix .rsm_hd{font-family:"宋体";height:45px; border-bottom:1px solid #cccccc;}
.dywkfk75_dix .rsm_hd .title{color:#292929;font-size:14px;line-height:45px;font-weight:600;}
.dywkfk75_dix .rsm_hd .more{line-height:45px;float:right;}
.dywkfk75_dix .rsm_hd .more a{}
.dywkfk75_dix .rsm_bd{padding-top:15px;}
.dywkfk75_dix .rsm_bd .jsu_cont{}
.dywkfk75_dix .rsm_bd .jsu_cont a{background:none #f0f0f0;width:120px;height:30px;margin-bottom:12px;display:inline-block;text-align:center;line-height:30px;color:#666666;}
.dywkfk75_dix .rsm_bd .jsu_cont a:hover{background:none #b89854;color:#ffffff;font-weight:600;}


/**内容切换*/
.bz_con01 {width:247px;height:690px;background:#fff;margin:0 auto;position:relative;}
.bz_con01 ul {}
.bz_con01 ul li {float:left;margin:6px 0;width:247px;}
.bz_con01 .top {background:url(img/rt_top.jpg) no-repeat;width:247px;height:30px;display:block;z-index:99;}
.bz_con01 .down {background:url(img/rt_dw.jpg) no-repeat;width:247px;height:30px;display:block;position:absolute;top:731px !important;}
/**内容切换*/

/**右侧模块*/
/**左侧正文*/

/**左侧正文*/

